Subject: Re: [Cbe-oss-dev] [patch 1/5] spu_manage: use newer physical-id

From: Arnd Bergmann <[email-masked]>
Date: Thu, 23 Aug 2007 18:12:19 +0200

On Thursday 23 August 2007, [email-masked] wrote:
> Please check "unit-id" if "physical-id" doesn't exist. Because Celleb
> uses "unit-id" to provide spe_id.

Ok, I need to discuss this with Christian then, to make sure we get to
a version that works everywhere. Paul, please ignore this patch for now.

I've update the git repository to only have the other four patches.

	Arnd <><